%================================================================================
% Quechua glossary for FRASYS
%================================================================================

TRANSFER 'en-quechua.trf'.

alkalde		: [lex=alkalde,cat=N,gloss=mayor].
allin		: [lex=allin,cat=A,gloss=good].
allpa		: [lex=allpa,cat=N,gloss=field].
alqo		: [lex=alqo,cat=N,gloss=dog].
ama		: [lex=ama,cat=PT,gloss=NEG].
amigu		: [lex=amigu,cat=N,gloss=friend].
apay		: [lex=apa,cat=V,gloss=carry].
apamuy		: [lex=apamu,cat=V,gloss=bring].
Arekipa		: [lex=Arekipa,cat=N,gloss=Arequipa,ntype=prop].
ashka		: [lex=ashka,cat=D,gloss=many].
Ayakuchu	: [lex=Ayakuchu,cat=N,gloss=Ayacucho,ntype=prop].
aycha		: [lex=aycha,cat=N,gloss=meat].
banku		: [lex=banku,cat=N,gloss=bank].
binu		: [lex=binu,cat=N,gloss=wine].
cha		: [lex='=cha',cat=PT,gloss=EVPRO].
chahay		: [lex=chahay,cat=D,gloss=REM].
chaki		: [lex=chaki,cat=N,gloss=leg].
chakra		: [lex=chakra,cat=N,gloss=farm].
chawpi		: [lex=chawpi,cat=N,gloss=between,ntype=loc].
chayD		: [lex=chay,cat=D,gloss=DIST].
chay		: [lex=chay,cat=N,gloss=there,ntype=deictic].
chayay		: [lex=chaya,cat=V,gloss=arrive].
chayqa		: [lex=chayqa,cat=CJ,gloss=IF].
chisi		: [lex=chisi,cat=N,gloss=afternoon].
chu		: [lex='=chu',cat=PT,gloss=FOCUS].
eskuyla		: [lex=eskuyla,cat=N,gloss=school].
hamuy		: [lex=hamu,cat=V,gloss=come].
hanqa		: [lex=hanqa,cat=ADV,gloss=soon].
hatun		: [lex=hatun,cat=A,gloss=big].
hawa		: [lex=hawa,cat=N,gloss=outside,ntype=loc].
haypay		: [lex=haypa,cat=V,gloss=receive].
hichuy		: [lex=hichu,cat=V,gloss=lose].
hirus		: [lex=hirus,cat=A,gloss=ugly].
huchuy		: [lex=huchuy,cat=A,gloss=small].
ima		: [lex=ima,cat=N,gloss=nothing].
INDET		: [lex=,cat=N,NULL=t,num=pl].
inlisa		: [lex=inlisa,cat=N,gloss=church].
inti		: [lex=inti,cat=N,gloss=sun].
kamachikuq	: [lex=kamachikuq,cat=N,gloss=chief].
kancha		: [lex=kancha,cat=N,gloss=backyard].
karretera	: [lex=karretera,cat=N,gloss=road].
karro		: [lex=karro,cat=N,gloss=car].
karu		: [lex=karu,cat=N,gloss=far,ntype=adv].
kawallu		: [lex=kawallu,cat=N,gloss=horse].
kayD		: [lex=kay,cat=D,gloss=PROX].
kayV		: [lex=ka,cat=V,gloss=be,vtype=cop,lex(tns=Pres,sper=p3)=].
kay		: [lex=kay,cat=N,gloss=here,ntype=deictic].
kichay		: [lex=kicha,cat=V,gloss=openV].
killa		: [lex=killa,cat=N,gloss=moon].
kuka		: [lex=kuka,cat=N,gloss=coca].
kunallan	: [lex=kunallan,cat=ADV,gloss=immediately].
kunan		: [lex=kunan,cat=N,gloss=today,ntype=adv].
kura		: [lex=kura,cat=N,gloss=priest].
kusikuy		: [lex=kusiku,cat=V,gloss=happy,vtype=state].
kutis		: [lex=kutis,cat=ADV,gloss=again].
lampa		: [lex=lampa,cat=N,gloss=hoe].
laranha		: [lex=laranha,cat=N,gloss=orange].
leyiy		: [lex=leyi,cat=V,gloss=read].
Lima		: [lex=Lima,cat=N,gloss=Lima,ntype=prop].
liwru		: [lex=liwru,cat=N,gloss=book].
llamkayV	: [lex=llamka,cat=V,gloss=work].
llamkayN	: [lex=llamkay,cat=N,gloss=work].
llanta		: [lex=llanta,cat=N,gloss=firewood].
llaqta		: [lex=llaqta,cat=N,gloss=village].
llawi		: [lex=llawi,cat=N,gloss=key].
lloqe		: [lex=lloqe,cat=A,gloss=bitter].
lluqsiy		: [lex=lluqsi,cat=V,gloss=leave].
machu		: [lex=machu,cat=A,gloss=old].
machula		: [lex=machula,cat=N,gloss=grandfather].
makina		: [lex=makina,cat=N,gloss=train].
mallki		: [lex=mallki,cat=N,gloss=tree].
mama		: [lex=mama,cat=N,gloss=mother].
manachu		: [lex=manachu,cat=PT,gloss=NEG].
manan		: [lex=manan,cat=PT,gloss=NEG].
maskay		: [lex=maska,cat=V,gloss=look_for].
may		: [lex=may,cat=N,gloss=where,int=Q].
mayu		: [lex=mayu,cat=N,gloss=river].
maay		: [lex=maa,cat=V,gloss=ask].
mesa		: [lex=mesa,cat=N,gloss=table].
mi		: [lex='=mi',cat=PT,gloss=EVDIR].
mikuy		: [lex=miku,cat=V,gloss=eat].
misi		: [lex=misi,cat=N,gloss=cat].
munay		: [lex=muna,cat=V,gloss=want,vtype=exper].
musoq		: [lex=musoq,cat=A,gloss=new].
na		: [lex=na,cat=ADV,gloss=already].
niy		: [lex=ni,cat=V,gloss=say].
orqo		: [lex=orqo,cat=N,gloss=mountain].
pacha2		: [lex=pacha,cat=N,gloss=dressN].
pacha1		: [lex=pacha,cat=N,gloss=under,ntype=loc].
pakiy		: [lex=paki,cat=V,gloss=break].
pana		: [lex=pana,cat=N,gloss=sister].
papa		: [lex=papa,cat=N,gloss=potato].
paqarin		: [lex=paqarin,cat=N,gloss=tomorrow,ntype=adv].
pata1		: [lex=pata,cat=N,gloss=on,ntype=loc]. % encima
pata2		: [lex=pata,cat=N,gloss=shore].
paway		: [lex=pawa,cat=V,gloss=run].
pay		: [lex=pay,cat=N,gloss=he,ntype=pro,per=p3,num=sg].
paykuna		: [lex=paykuna,cat=N,gloss=they,ntype=pro,per=p3,num=pl].
pensay		: [lex=pensa,cat=V,gloss=think].
pi		: [lex=pi,cat=N,gloss=who,int=Q].
piqchu		: [lex=piqchu,cat=N,gloss=bird].
pitiy		: [lex=piti,cat=V,gloss=cut].
plasa		: [lex=plasa,cat=N,gloss=square].
puka		: [lex=puka,cat=A,gloss=red].
punku		: [lex=punku,cat=N,gloss=door].
puqllay		: [lex=puqlla,cat=V,gloss=playV].
puqllaysapa	: [lex=puqllaysapa,cat=A,gloss=playful].
puriy		: [lex=puri,cat=V,gloss=walkV].
puyu		: [lex=puyu,cat=N,gloss=cloud].
puyuy		: [lex=puyuy,cat=N,gloss=pitcher].
puuy		: [lex=puu,cat=V,gloss=sleep].
puuna		: [lex=puuna,cat=N,gloss=bed].
qa		: [lex='=qa',cat=PT,gloss=TOPIC].
qam		: [lex=qam,cat=N,gloss=you,ntype=pro,per=p2,num=sg].
qamkuna		: [lex=qamkuna,cat=N,gloss=youall,ntype=pro,per=p2,num=pl].
qatu		: [lex=qatu,cat=N,gloss=marketplace].
qawayV		: [lex=qawa,cat=V,gloss=lookV].
qawayN		: [lex=qaway,cat=N,gloss=color].
qaylla		: [lex=qaylla,cat=N,gloss=near,ntype=loc].
qayniwanchay	: [lex=qayniwanchay,cat=N,gloss=yesterday,ntype=adv].
qewa		: [lex=qewa,cat=N,gloss=grass].
qisuwa		: [lex=qisuwa,cat=N,gloss=valley].
qocha		: [lex=qocha,cat=N,gloss=well].
qollqe		: [lex=qollqe,cat=N,gloss=money].
qomer		: [lex=qomer,cat=A,gloss=green].
qoyllor		: [lex=qoyllor,cat=N,gloss=star].
qoi		: [lex=qoi,cat=A,gloss=warm].
qumuy		: [lex=qumu,cat=V,gloss=give].
Qusqu		: [lex=Qusqu,cat=N,gloss=Cuzco,ntype=prop].
radio		: [lex=radio,cat=N,gloss=radio].
rantiy		: [lex=ranti,cat=V,gloss=buy].
rantikuy	: [lex=rantiku,cat=V,gloss=sell].
restoran	: [lex=restoran,cat=N,gloss=restaurant].
riy		: [lex=ri,cat=V,gloss=go,sem=mov].
rikuy		: [lex=riku,cat=V,gloss=see].
rimay		: [lex=rima,cat=V,gloss=speak].
riqsiy		: [lex=riqsi,cat=V,gloss=know2,vtype=exper]. % conocer
rumi		: [lex=rumi,cat=N,gloss=stone].
runa		: [lex=runa,cat=N,gloss=man].
runasimi	: [lex=runasimi,cat=N,gloss=Quechua_language].
rupaq		: [lex=rupaq,cat=A,gloss=hot].
ruway		: [lex=ruwa,cat=V,gloss=do].
sara		: [lex=sara,cat=N,gloss=maize].
sasa		: [lex=sasa,cat=A,gloss=difficult].
saykusqa	: [lex=saykusqa,cat=A,gloss=tired].
si		: [lex='=si',cat=PT,gloss=EVIND].
sillu		: [lex=sillu,cat=N,gloss=fingernail].
sipas		: [lex=sipas,cat=N,gloss=girl].
sumaq		: [lex=sumaq,cat=A,gloss=beautiful].
suti		: [lex=suti,cat=N,gloss=name].
suwa		: [lex=suwa,cat=N,gloss=thief].
takiy		: [lex=taki,cat=V,gloss=sing].
tanta		: [lex=tanta,cat=N,gloss=bread].
taq		: [lex='=taq',cat=PT,gloss=FOCUS].
taqsay		: [lex=taqsa,cat=V,gloss=wash].
tariy		: [lex=tari,cat=V,gloss=find].
tayta		: [lex=tayta,cat=N,gloss=father].
tiyay		: [lex=tiya,cat=V,gloss=dwell].
tukuy		: [lex=tukuy,cat=D,gloss=all].
tusuy		: [lex=tusu,cat=V,gloss=danceV].
tuta		: [lex=tuta,cat=N,gloss=night].
ukupi		: [lex=ukupi,cat=ADV,gloss=LOC].
ukya		: [lex=ukya,cat=N,gloss=sheep].
upyay		: [lex=upya,cat=V,gloss=drinkV].
urmay		: [lex=urma,cat=V,gloss=fall].
usqay		: [lex=usqay,cat=A,gloss=fast].
uyariy		: [lex=uyari,cat=V,gloss=hear].
waka		: [lex=waka,cat=N,gloss=cow].
wakin		: [lex=wakin,cat=D,gloss=some].
warmi		: [lex=warmi,cat=N,gloss=woman].
wasi		: [lex=wasi,cat=N,gloss=house].
wawa		: [lex=wawa,cat=N,gloss=child].
waylluy		: [lex=wayllu,cat=V,gloss=love].
wayna		: [lex=wayna,cat=N,gloss=boy].
wayqe		: [lex=wayqe,cat=N,gloss=brother].
wiay		: [lex=wia,cat=V,gloss=grow,vtype=proc].
yachay		: [lex=yacha,cat=V,gloss=know1,vtype=exper]. % saber
yachachiy	: [lex=yachachi,cat=V,gloss=teach].
yachachiq	: [lex=yachachiq,cat=N,gloss=teacher].
yaku		: [lex=yaku,cat=N,gloss=water].
yana		: [lex=yana,cat=A,gloss=black].
yanapay		: [lex=yanapa,cat=V,gloss=helpV].
yanuy		: [lex=yanu,cat=V,gloss=cookV].
an		: [lex=an,cat=N,gloss=path].
awi		: [lex=awi,cat=N,gloss=eye].
awpa		: [lex=awpa,cat=N,gloss=before,ntype=loc]. % delante
uqa		: [lex=uqa,cat=N,gloss=I,ntype=pro,per=p1,num=sg].
uqanchik	: [lex=uqanchik,cat=N,gloss=we1,ntype=pro,per=p12,num=pl].
uqayku		: [lex=uqayku,cat=N,gloss=we0,ntype=pro,per=p1,num=pl].

1		: [lex=huk,cat=D,gloss=1].
2		: [lex=iskay,cat=D,gloss=2].
3		: [lex=kimsa,cat=D,gloss=3].
4		: [lex=tawa,cat=D,gloss=4].
5		: [lex=pichqa,cat=D,gloss=5].
6		: [lex=soqta,cat=D,gloss=6].
7		: [lex=qanchis,cat=D,gloss=7].
8		: [lex=pusaq,cat=D,gloss=8].
9		: [lex=isqon,cat=D,gloss=9].
10		: [lex=chunka,cat=D,gloss=10].

DEFAULT (cat=N): per=p3,ntype=com.
DEFAULT (cat=V): vtype=action.
 
