%================================================================================
% Uzbek dictionary
%================================================================================

TRANSFER 'en-uzbek.trf'.

%--------------------------------------------------
%  Features of NOUNS:
%     sem = {hum, process: para nombres verbales}
%     ntype = {pro, adv, prop}
%
%  Features of VERBS:
%     val = {intr, cop, trans (DEFAULT)}
%     ptype = ling
%--------------------------------------------------

aghnamoq	: [lex=aghna,cat=V,gloss=fall,vclass=intr]. 
aldamoq		: [lex=alda,cat=V,gloss=deceive,ptype=ling]. % engaar
anglamoq	: [lex=angla,cat=V,gloss=understand].
arazlamoq	: [lex=arazla,cat=V,gloss=get_angry,vclass=intr].
artmoq		: [lex=art,cat=V,gloss=clean].
axtarmoq	: [lex=axtar,cat=V,gloss=search].
aytmoq		: [lex=ayt,cat=V,gloss=say,ptype=ling].
bari		: [lex=bari,cat=D,gloss=all].
bermoq		: [lex=ber,cat=V,gloss=give].
bilan		: [lex=bilan,cat=P,gloss=with].
bilmoq		: [lex=bil,cat=V,gloss=know].
bino		: [lex=bino,cat=N,gloss=house].
biz		: [lex=biz,cat=N,gloss=we,num=pl,ntype=pro,sem=hum,per=p1].
bogh		: [lex=bogh,cat=N,gloss=garden].
bola		: [lex=bola,cat=N,gloss=child,sem=hum].
bormoq		: [lex=bor,cat=V,gloss=leave,vclass=intr].
bozor		: [lex=bozor,cat=N,gloss=marketplace].
bu		: [lex=bu,cat=D,gloss=PROX].
bugun		: [lex=bugun,cat=N,gloss=today,ntype=adv].
buyer		: [lex=buyer,cat=N,gloss=here,ntype=adv].
charchagan	: [lex=charchagan,cat=A,gloss=tired].
chikmoq		: [lex=chik,cat=V,gloss=go_out,vclass=intr].
daraxt		: [lex=daraxt,cat=N,gloss=tree].
darya		: [lex=darya,cat=N,gloss=river].
deb		: [lex=deb,cat=PT,gloss=COMP].
dengiz		: [lex=dengiz,cat=N,gloss=sea].
dishar		: [lex=dishar,cat=N,gloss=outside,ntype=adv].
divan		: [lex=divan,cat=N,gloss=divan].
dst		: [lex=dst,cat=N,gloss=friend,sem=hum].
emoq		: [lex=e,cat=V,gloss=be,vclass=cop,lex(vform=prs,pol=Af,per=p1,num=sg)='=man', lex(vform=prs,pol=Af,per=p2,num=sg)='=san', lex(vform=prs,pol=Af,per=p3,pl=t)='=lar', lex(vform=prs,pol=Af,per=p3)=, lex(vform=prs,pol=Af,per=p1,num=pl)='=miz', lex(vform=prs,pol=Af,per=p2,num=pl)='=siz'].
endi		: [lex=endi,cat=ADV,gloss=now].
ertaga		: [lex=ertaga,cat=N,gloss=tomorrow,ntype=adv].
eshik		: [lex=eshik,cat=N,gloss=door].
eshitmoq	: [lex=eshit,cat=V,gloss=listen].
gsht		: [lex=gsht,cat=N,gloss=meat].
gzal		: [lex=gzal,cat=A,gloss=beautiful].
gozeta		: [lex=gozeta,cat=N,gloss=newspaper].
gul		: [lex=gul,cat=N,gloss=flower].
gulmoq		: [lex=gul,cat=V,gloss=laugh,vclass=intr].
hamisha		: [lex=hamisha,cat=ADV,gloss=always].
hona		: [lex=hona,cat=N,gloss=room].
hovli		: [lex=hovli,cat=N,gloss=courtyard].
ichmoq		: [lex=ich,cat=V,gloss=drink].
INDET		: [lex=,cat=N,NULL=t].
ish		: [lex=ish,cat=N,gloss=workN].
ishchi		: [lex=ishchi,cat=N,sem=hum,gloss=worker].
ishlamoq	: [lex=ishla,cat=V,gloss=workV,vclass=intr].
issiq		: [lex=issiq,cat=A,gloss=hot].
istamoq		: [lex=ista,cat=V,gloss=want].
it		: [lex=it,cat=N,gloss=dog,sem=anim].
jja		: [lex=jja,cat=N,gloss=chicken,sem=anim].
juda		: [lex=juda,cat=ADV,gloss=very].
kalit		: [lex=kalit,cat=N,gloss=key].
kam		: [lex=kam,cat=D,gloss=few].
karavot		: [lex=karavot,cat=N,gloss=bed].
kasal		: [lex=kasal,cat=A,gloss=sick].
katta		: [lex=katta,cat=A,gloss=big].
kecha		: [lex=kecha,cat=N,gloss=yesterday,ntype=adv].
kelmoq		: [lex=kel,cat=V,gloss=come,vclass=intr].
keltirmoq	: [lex=keltir,cat=V,gloss=bring].
keng		: [lex=keng,cat=A,gloss=large].
ketmoq		: [lex=ket,cat=V,gloss=leave,vclass=intr].	
kichik		: [lex=kichik,cat=A,gloss=small].
kim		: [lex=kim,cat=N,int=Q,gloss=who].
kir		: [lex=kir,cat=N,gloss=countryside].
kirmoq		: [lex=kir,cat=V,gloss=enter,vclass=intr].
kishi		: [lex=kishi,cat=N,gloss=man,sem=hum].
kitob		: [lex=kitob,cat=N,gloss=book].
kcha		: [lex=kcha,cat=N,gloss=street].
kl		: [lex=kl,cat=N,gloss=lake].
kp		: [lex=kp,cat=D,gloss=many].
krsatmoq	: [lex=krsat,cat=V,gloss=show].
kylak		: [lex=kylak,cat=N,gloss=shirt].
kurmoq		: [lex=kur,cat=V,gloss=see].
kutubxon	: [lex=kutubxon,cat=N,gloss=library].
maktab		: [lex=maktab,cat=N,gloss=school].
men		: [lex=men,cat=N,gloss=I,num=sg,ntype=pro,sem=hum,per=p1,lex(case=(acc|gen))=me-].
mi		: [lex='=mi',cat=PT,gloss=INT].
moshina		: [lex=moshina,cat=N,gloss=car].
motbox		: [lex=motbox,cat=N,gloss=kitchen].
muzey		: [lex=muzey,cat=N,gloss=museum].
nima		: [lex=nima,cat=N,int=Q,gloss=what].
non		: [lex=non,cat=N,gloss=bread].
obida		: [lex=obida,cat=N,gloss=monument].
ochmoq		: [lex=och,cat=V,gloss=open].
odabiyot	: [lex=odabiyot,cat=N,gloss=culture].
ghirlamoq	: [lex=ghirla,cat=V,gloss=steal].
olma		: [lex=olma,cat=N,gloss=apple].
olmoq		: [lex=ol,cat=V,gloss=take].
olov		: [lex=olov,cat=N,gloss=fire].
ona		: [lex=ona,cat=N,gloss=mother,sem=hum].
oq		: [lex=oq,cat=A,gloss=white].
qimoq		: [lex=qi,cat=V,gloss=read,ptype=ling].
qituvchi	: [lex=qituvchi,cat=N,gloss=teacher,sem=hum].
rganmoq	: [lex=rgan,cat=V,gloss=learn].
rgatmoq	: [lex=rgat,cat=V,gloss=teach,ptype=ling].
rta		: [lex=orta,cat=N,gloss=middle].
rtasin		: [lex=ortasin,cat=N,gloss=between,ntype=adv].
osmon		: [lex=osmon,cat=N,gloss=sky].
ota		: [lex=ota,cat=N,gloss=father,sem=hum].
ovutmoq		: [lex=ovut,cat=V,gloss=playV,vclass=intr].
zbek		: [lex=zbek,cat=A,gloss=Uzbek].
Parij		: [lex=Parij,cat=N,gloss=Paris].
pichoq		: [lex=pichoq,cat=N,gloss=knife].
pivo		: [lex=pivo,cat=N,gloss=beer].
pul		: [lex=pul,cat=N,gloss=money].
qachon		: [lex=qachon,cat=N,int=Q,gloss=when].
qayer		: [lex=qayer,cat=N,int=Q,gloss=where].
qilmoq		: [lex=qil,cat=V,gloss=do].
qimmat		: [lex=qimmat,cat=A,gloss=expensive].
qiyin		: [lex=qiyin,cat=A,gloss=difficult].
qora		: [lex=qora,cat=A,gloss=black].
qoymoq		: [lex=qoy,cat=V,gloss=put].
quyosh		: [lex=quyosh,cat=N,gloss=sun].
rais		: [lex=rais,cat=N,gloss=president,sem=hum].
reng		: [lex=reng,cat=N,gloss=color].
resturon	: [lex=resturon,cat=N,gloss=restaurant].
sanmoq		: [lex=san,cat=V,gloss=think].
sekin		: [lex=sekin,cat=A,gloss=slow].
sen		: [lex=sen,cat=N,gloss=you,ntype=pro,sem=hum,per=p2,num=sg,lex(case=(acc|gen))=se-].
sevmoq		: [lex=sev,cat=V,gloss=love].
shahar		: [lex=shahar,cat=N,gloss=town].
shamol		: [lex=shamol,cat=N,gloss=wind].
shu		: [lex=shu,cat=D,gloss=DIST].
sinmoq		: [lex=sin,cat=V,gloss=break].
siz		: [lex=siz,cat=N,gloss=youall,ntype=pro,sem=hum,per=p2,num=pl].
soch		: [lex=soch,cat=N,gloss=hair].
sotib		: [lex=sotib,cat=VN,gloss=purchase,vclass=trans,LightV=olmoq].
sotmoq		: [lex=sot,cat=V,gloss=sell].
sramoq		: [lex=sra,cat=V,gloss=ask_for].
szlamoq	: [lex=szla,cat=V,gloss=speak,vclass=intr].
stol		: [lex=stol,cat=N,gloss=table].
suv		: [lex=suv,cat=N,gloss=water].
suzmoq		: [lex=suz,cat=V,gloss=swim,vclass=intr].
tanlamoq	: [lex=tanla,cat=V,gloss=choose].
tarix		: [lex=tarix,cat=N,gloss=history].
tarixiy		: [lex=tarixiy,cat=A,gloss=historical].
tashimoq	: [lex=tashi,cat=V,gloss=carry].
tezkor		: [lex=tezkor,cat=A,gloss=fast].
til		: [lex=til,cat=N,gloss=tongue].
togh		: [lex=togh,cat=N,gloss=mountain].
tolamoq		: [lex=tola,cat=V,gloss=payV].
tomosha		: [lex=tomosha,cat=VN,gloss=visit,vclass=trans,LightV=qilmoq].
topmoq		: [lex=top,cat=V,gloss=find].
toshyol		: [lex=toshyol,cat=N,gloss=road].
toxtamoq	: [lex=toxta,cat=V,gloss=stopV,vclass=intr].
u		: [lex=u,cat=D,gloss=REM].
uchratmoq	: [lex=uchrat,cat=V,gloss=meet].
uchun		: [lex=uchun,cat=P,gloss=PURPOSE].
uka		: [lex=uka,cat=N,gloss=brother,sem=hum].
ular		: [lex=ular,cat=N,gloss=they,ntype=pro,num=pl,sem=hum].
un		: [lex=un,cat=N,gloss=he,ntype=pro,sem=hum,num=sg,lex(case=(nom|acc|gen))=u-].
unutmoq		: [lex=unut,cat=V,gloss=forget,vclass=intr].
ust		: [lex=ust,cat=N,gloss=top,ntype=adv].
uxlamoq		: [lex=uxla,cat=V,gloss=sleepV,vclass=intr].
uzun		: [lex=uzun,cat=A,gloss=long].
varmoq		: [lex=var,cat=V,gloss=be_located,vclass=intr,invar=t,lex(pol=Neg)=yogh-].
vazir		: [lex=vazir,cat=N,gloss=minister,sem=hum].
vrach		: [lex=vrach,cat=N,gloss=doctor,sem=hum].
xat		: [lex=xat,cat=N,gloss=letter].
xotin		: [lex=xotin,cat=N,gloss=woman,sem=hum].
yangi		: [lex=yangi,cat=A,gloss=new].
yashil		: [lex=yashil,cat=A,gloss=green].
yaxshi		: [lex=yaxshi,cat=A,gloss=good].
yemoq		: [lex=ye,cat=V,gloss=eat].
yer		: [lex=yer,cat=N,gloss=placeN].
yoni		: [lex=yoni,cat=N,gloss=near,ntype=adv].
yopmoq		: [lex=yop,cat=V,gloss=close].
yqotmoq	: [lex=yqot,cat=V,gloss=lose].
yordam		: [lex=yordam,cat=VN,gloss=help,vclass=trans,LightV=bermoq].
yozmoq		: [lex=yoz,cat=V,gloss=write,ptype=ling].
yubormoq	: [lex=yubor,cat=V,gloss=send].
yugurmoq	: [lex=yugur,cat=V,gloss=run,vclass=intr].
zavod		: [lex=zavod,cat=N,gloss=factory].

1		: [lex=bir,cat=D,gloss=1].
2		: [lex=ikki,cat=D,gloss=2].
3		: [lex=uch,cat=D,gloss=3].
4		: [lex=trt,cat=D,gloss=4].
5		: [lex=besh,cat=D,gloss=5].
6		: [lex=olti,cat=D,gloss=6].
7		: [lex=etti,cat=D,gloss=7].
8		: [lex=sakkiz,cat=D,gloss=8].
9		: [lex=toqqiz,cat=D,gloss=9].
10		: [lex=on,cat=D,gloss=10].

Hasan		: [lex='^hasan',cat=N,gloss=Hasan,ntype=prop,sem=hum].
Parij		: [lex=Parij,cat=N,ntype=prop,gloss=Paris].
zbekiston	: [lex=zbekiston,cat=N,ntype=prop,gloss=Uzbekistan].
Tamara		: [lex='^tamara',cat=N,gloss=Tamara,ntype=prop,sem=hum].

DEFAULT (cat=N): per=p3,ntype=com,sem=inanim.
DEFAULT (cat=V): vclass=trans.
